=== debian/control ===
Source: rust-ptr-meta-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ptr-meta-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ptr-meta-derive
X-Cargo-Crate: ptr_meta_derive
Rules-Requires-Root: no

Package: librust-ptr-meta-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-ptr-meta-derive+default-dev (= ${binary:Version}),
 librust-ptr-meta-derive-0-dev (= ${binary:Version}),
 librust-ptr-meta-derive-0+default-dev (= ${binary:Version}),
 librust-ptr-meta-derive-0.1-dev (= ${binary:Version}),
 librust-ptr-meta-derive-0.1+default-dev (= ${binary:Version}),
 librust-ptr-meta-derive-0.1.4-dev (= ${binary:Version}),
 librust-ptr-meta-derive-0.1.4+default-dev (= ${binary:Version})
Description: Macros for ptr_meta - Rust source code
 This package contains the source for the Rust ptr_meta_derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
