=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ptr_meta_derive 0.3.0 --all-targets --all-features
Features: test-name=rust-ptr-meta-derive:@
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ptr_meta_derive 0.3.0 --all-targets
Features: test-name=librust-ptr-meta-derive-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ptr_meta_derive 0.3.0 --all-targets --no-default-features
Features: test-name=librust-ptr-meta-derive-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable
